/* html-dump-address-book.css - Guillaume Salagnac   */
/* Time-stamp: "2008-04-21 18:33:12 salagnac" */

/* CSS file associated with html-dump-address-book.applescript */

/* comments and bugfixes to guillaume.salagnac@gmail.com */


/************************************************************/
.card
{
  /* border:1px solid black;*/
}


/************************************************************/

.type
{
    display:inline-table;
    padding-right:3px;
    width:4em;
    text-align:right;
    color:red;
}

.value
{
    display:inline-table;
}
    

/************************************************************/

.name
{
    margin-top:3px;
    display:table;
    font-weight:bold;
}

.phone
{
    display: block;
}

.email
{
    display: block;
}

.birthday
{
    display:block;
}

.IM
{
   display:block;
}

.snail
{
   display:block;
}

